Subject: Holiday - fixes
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Jul 2013 09:23:59 -0400

Hello Maggie.
I am going to get the drywall fixes done and plumbing fixes as well.  I was wondering if you could find out a couple of things.  First, since the room downstairs is still stubbed for a sink, will the buyers want that kept in tact or can I go ahead and return it back to its original state with the wall being closed up.  Also, do the buyers already have a washer and dryer and do not need the set that is there.  I have someone that may be interested in them and they do not need them, I was going to pass them on.  Lastly, do you feel that I need to finish those shelves in the pantry or can I just leave them out?  I will be contacting the drywall guy soon so let me know asap.
Thank you,
Michael B